Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Archive::Extract 0 Archive-Extract-0.80 0.80 5.009005
deprecated 5.017009
removed 5.019000
CPANPLUS::Backend 0 CPANPLUS-0.9172 0.9172 5.009005
deprecated 5.017009
removed 5.019000
ExtUtils::Command 0 ExtUtils-MakeMaker-7.30 7.30 5.004000
Getopt::Long 0 Getopt-Long-2.50 2.50 5.000000
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
Module::CoreList 0 Module-CoreList-5.20171120 5.20171120 5.008009
Module::Depends 0 Module-Depends-0.16 0.16 -
Module::Depends::Intrusive 0 Module-Depends-0.16 0.16 -
Test::More 0 Test-Simple-1.302113 1.302113 5.006002